Rwanda RAMS - Bug #293

Remove set timeout on grid load in few modules.
01/05/2024 01:29 PM - Ramesh Billa

Status: Closed Start date: 16/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Remove set timeout on grid load in few modules.

History

#1 - 02/05/2024 06:49 AM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 02/05/2024 07:25 AM - Vengaiah Patcha

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 02:43 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
